<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>680b926fb4e7713cb3bece1e_BETie_1758892369612</EPDCId>
    <Name>Béton ECOPact GWR3 C30/37 XF1 S3 D22, Mur en béton d´épaisseur 0,16 m, en béton C30/37 XF1 CEM III/B pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37688</ParentEPDId>
    <ParentEPDSerialId>INIES_CMUR20171124_134249</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de mur porteur (structure et clos) pour le bâtiment considéré, sur un mètre carré de paroi d´épaisseur0,16 mètre, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-26</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>30</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XF1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>327e5f55-7f6d-468adebb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-842b-63179a37dd1d</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>db73ef51-bb7f-40fb9ed0bb68a99bbd4256c172f52eec82e3-8cbb-1d2c63dfa037</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>9413baab-b861-42fb9b4abaa8e7a009e2c48dfc0397b30e36-b1ad-1d7ac534fd8e</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>6b2ac6d3-576f-4cabde0738978465d0e4aeaa62a126a624e2-bb59-9c0c13f529c4</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>38b473ad-4f28-416845858b05061cbf763593b0fa9ae111a0-868f-90e4760d643d</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>f718439b-c11b-4647f78e94b1c11edeb6e36ded82241b7d60-904f-2d78024cf83d</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>738d54ef-d982-41ecc14369424dd8c723d49fb307c7af108c-b6a6-1b509fef4f43</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>0c72506f-b9de-49509b4abaa8e7a009e2c48dfc0397b30e36-84e9-5738c5e6bb37</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>23df4f2a-0056-4fd1de0738978465d0e4aeaa62a126a624e2-8b48-623a97aeec71</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>545a245b-87bb-41d645858b05061cbf763593b0fa9ae111a0-8b4d-cf23309416a7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>c0d3854c-4043-4157f78e94b1c11edeb6e36ded82241b7d60-b378-01250b674662</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>2c1027d1-fc83-44c53bbad40ce7d190e7922e8f2d71934d3f-95d3-c38977cd75d0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>2a4b4f4c-5154-4ba49ed0bb68a99bbd4256c172f52eec82e3-bcda-6a0b58390171</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>10f0ff62-9872-467145858b05061cbf763593b0fa9ae111a0-a546-000ff083765f</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>d619851f-0836-45e045858b05061cbf763593b0fa9ae111a0-a57a-d122fd85c0b4</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>97481272-8c77-49cb45858b05061cbf763593b0fa9ae111a0-b07c-c93d9c2d0d06</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>f4a4b06d-2e41-46649023d30f545c3d047faacc6453653f38-aac9-7ce332699c4f</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>CEM III/B</Name>
            <Value>6b31c028-e897-4b4292f4ce5d5e92bee2834c86e9f8a9a2db-bdf7-09775d65ab04</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>30</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>285c7c6b-c9c4-428b7e788669de7c4128644ad6eb0e4d9d6a-baa0-09ae7f204ae6</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>31</ParameterId>
            <Name>Transport river</Name>
            <Value>e922d3b1-8b10-499595ba9a7878ab783f31c4448267be7b20-b686-caaa9a45f35f</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>32</ParameterId>
            <Name>Transport mer</Name>
            <Value>46e61322-7706-4c5745858b05061cbf763593b0fa9ae111a0-aaa5-65d197693ae3</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Transport rail</Name>
            <Value>205d620f-c4f9-4031f797d49a5d53f83a56d083c9c1e674a4-9d36-e322396c1019</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Mur extérieur</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,16</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">15.696014813256275</Phase>
                <Phase PhaseCode="PH12">1.6518071733100559</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.2673936716714986</Phase>
                <Phase PhaseCode="PH10">1.188983154606057</Phase>
                <Phase PhaseCode="PH11">18.152391639533835</Phase>
                <Phase PhaseCode="PH13">3.1050479621907994</Phase>
                <Phase PhaseCode="PH14">4.756855135500856</Phase>
                <Phase PhaseCode="PH15">-1.50276304481203</Phase>
                <Phase PhaseCode="PH28">-1.50276304481203</Phase>
                <Phase PhaseCode="PH22">2.2610579091685996</Phase>
                <Phase PhaseCode="PH23">1.243946673904645</Phase>
                <Phase PhaseCode="PH24">0.30461335260760797</Phase>
                <Phase PhaseCode="PH25">0.5049770660971227</Phase>
                <Phase PhaseCode="PH27">4.314595001777975</Phase>
                <Phase PhaseCode="PH99">25.721078732000635</Phase>
                <Phase PhaseCode="PH26">-0.8200392298262187</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">15.660821741992567</Phase>
                <Phase PhaseCode="PH12">1.6505303024928004</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.266015212184</Phase>
                <Phase PhaseCode="PH10">1.1873354771505187</Phase>
                <Phase PhaseCode="PH11">18.114172431327088</Phase>
                <Phase PhaseCode="PH13">3.06576612646</Phase>
                <Phase PhaseCode="PH14">4.7162964289528</Phase>
                <Phase PhaseCode="PH15">-1.50276304481203</Phase>
                <Phase PhaseCode="PH28">-1.50276304481203</Phase>
                <Phase PhaseCode="PH22">2.26051878492</Phase>
                <Phase PhaseCode="PH23">1.2429850851479207</Phase>
                <Phase PhaseCode="PH24">0.30395700165600004</Phase>
                <Phase PhaseCode="PH25">0.5044118266366227</Phase>
                <Phase PhaseCode="PH27">4.311872698360543</Phase>
                <Phase PhaseCode="PH99">25.6395785138284</Phase>
                <Phase PhaseCode="PH26">-0.8191573388595732</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.0332968599216193</Phase>
                <Phase PhaseCode="PH12">4.7555255168640003E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.719403772312E-4</Phase>
                <Phase PhaseCode="PH10">0.001409584395673415</Phase>
                <Phase PhaseCode="PH11">0.03517838469452392</Phase>
                <Phase PhaseCode="PH13">0.03723795993688</Phase>
                <Phase PhaseCode="PH14">0.0377135124885664</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.847203494344E-4</Phase>
                <Phase PhaseCode="PH23">3.5813018885959497E-4</Phase>
                <Phase PhaseCode="PH24">3.4598978409600004E-4</Phase>
                <Phase PhaseCode="PH25">2.2378168909800003E-4</Phase>
                <Phase PhaseCode="PH27">0.001212622011487995</Phase>
                <Phase PhaseCode="PH99">0.07410451919457832</Phase>
                <Phase PhaseCode="PH26">-5.520752703530911E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.0018962113420872707</Phase>
                <Phase PhaseCode="PH12">8.013182655695999E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">9.065191102672E-4</Phase>
                <Phase PhaseCode="PH10">2.3809305986486349E-4</Phase>
                <Phase PhaseCode="PH11">0.003040823512219334</Phase>
                <Phase PhaseCode="PH13">0.0020438757939199997</Phase>
                <Phase PhaseCode="PH14">0.0028451940594895996</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.544038991648E-4</Phase>
                <Phase PhaseCode="PH23">6.034585678647111E-4</Phase>
                <Phase PhaseCode="PH24">3.10361167512E-4</Phase>
                <Phase PhaseCode="PH25">3.41457771402E-4</Phase>
                <Phase PhaseCode="PH27">0.0015096814059435111</Phase>
                <Phase PhaseCode="PH99">0.007395698977652445</Phase>
                <Phase PhaseCode="PH26">-3.29815696292192E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">1.064386874360173E-6</Phase>
                <Phase PhaseCode="PH12">3.5896136042112E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.6946072563184E-8</Phase>
                <Phase PhaseCode="PH10">4.6067356038733353E-8</Phase>
                <Phase PhaseCode="PH11">1.1374003029620902E-6</Phase>
                <Phase PhaseCode="PH13">6.62620162124E-8</Phase>
                <Phase PhaseCode="PH14">1.02158152254512E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.595400608536E-8</Phase>
                <Phase PhaseCode="PH23">2.703274314164285E-8</Phase>
                <Phase PhaseCode="PH24">5.49710417322E-8</Phase>
                <Phase PhaseCode="PH25">1.63655195022E-8</Phase>
                <Phase PhaseCode="PH27">1.3432331046140285E-7</Phase>
                <Phase PhaseCode="PH99">1.3738817656780053E-6</Phase>
                <Phase PhaseCode="PH26">-8.940175239158453E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.053559445661557</Phase>
                <Phase PhaseCode="PH12">0.0053814619310720005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.005066839468856</Phase>
                <Phase PhaseCode="PH10">0.007134521402306321</Phase>
                <Phase PhaseCode="PH11">0.0657608065327193</Phase>
                <Phase PhaseCode="PH13">0.012209796646599998</Phase>
                <Phase PhaseCode="PH14">0.017591258577672</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.02095169330232</Phase>
                <Phase PhaseCode="PH23">0.004052683496032333</Phase>
                <Phase PhaseCode="PH24">0.0025173249367860004</Phase>
                <Phase PhaseCode="PH25">0.0042612705372600005</Phase>
                <Phase PhaseCode="PH27">0.03178297227239833</Phase>
                <Phase PhaseCode="PH99">0.11513503738278963</Phase>
                <Phase PhaseCode="PH26">-0.0044411494450311995</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">2.6472609193305943E-4</Phase>
                <Phase PhaseCode="PH12">1.3202939664032001E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.2044064748287998E-5</Phase>
                <Phase PhaseCode="PH10">1.280402339131805E-5</Phase>
                <Phase PhaseCode="PH11">2.8957418007266545E-4</Phase>
                <Phase PhaseCode="PH13">1.368666864854E-4</Phase>
                <Phase PhaseCode="PH14">1.50069626149432E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">8.16311264472E-6</Phase>
                <Phase PhaseCode="PH23">9.94289959882228E-6</Phase>
                <Phase PhaseCode="PH24">4.18036007862E-5</Phase>
                <Phase PhaseCode="PH25">5.51593765602E-6</Phase>
                <Phase PhaseCode="PH27">6.542555068576228E-5</Phase>
                <Phase PhaseCode="PH99">5.050693569078596E-4</Phase>
                <Phase PhaseCode="PH26">-2.672112525731533E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.01738227303368901</Phase>
                <Phase PhaseCode="PH12">0.0018288324761792003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0018388850477488</Phase>
                <Phase PhaseCode="PH10">0.0029478993005308068</Phase>
                <Phase PhaseCode="PH11">0.022169057381968626</Phase>
                <Phase PhaseCode="PH13">0.0027752014316399995</Phase>
                <Phase PhaseCode="PH14">0.0046040339078192</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.00969990957936</Phase>
                <Phase PhaseCode="PH23">0.0013772612885032457</Phase>
                <Phase PhaseCode="PH24">0.001030300696458</Phase>
                <Phase PhaseCode="PH25">0.001627442586</Phase>
                <Phase PhaseCode="PH27">0.013734914150321246</Phase>
                <Phase PhaseCode="PH99">0.04050800544010906</Phase>
                <Phase PhaseCode="PH26">-0.0017675342991086667</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.17793972752550766</Phase>
                <Phase PhaseCode="PH12">0.019546119314704</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.019803870452320002</Phase>
                <Phase PhaseCode="PH10">0.03169256788792495</Phase>
                <Phase PhaseCode="PH11">0.2294361658657526</Phase>
                <Phase PhaseCode="PH13">0.029765223999799997</Phase>
                <Phase PhaseCode="PH14">0.049311343314504</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1055655628632</Phase>
                <Phase PhaseCode="PH23">0.014719835645552926</Phase>
                <Phase PhaseCode="PH24">0.00867961323306</Phase>
                <Phase PhaseCode="PH25">0.0175307246928</Phase>
                <Phase PhaseCode="PH27">0.14649573643461294</Phase>
                <Phase PhaseCode="PH99">0.4252432456148694</Phase>
                <Phase PhaseCode="PH26">-0.014169857679011466</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.049361845757264045</Phase>
                <Phase PhaseCode="PH12">0.008039213512560001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.007247412640144</Phase>
                <Phase PhaseCode="PH10">0.009510876503316916</Phase>
                <Phase PhaseCode="PH11">0.06612013490072498</Phase>
                <Phase PhaseCode="PH13">0.01366463695</Phase>
                <Phase PhaseCode="PH14">0.02170385046256</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.031265397606959996</Phase>
                <Phase PhaseCode="PH23">0.006054189055081161</Phase>
                <Phase PhaseCode="PH24">0.002161880917416</Phase>
                <Phase PhaseCode="PH25">0.0061028310618</Phase>
                <Phase PhaseCode="PH27">0.04558429864125716</Phase>
                <Phase PhaseCode="PH99">0.13340828400454213</Phase>
                <Phase PhaseCode="PH26">-0.0047648080740964535</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">5.588025976013002E-4</Phase>
                <Phase PhaseCode="PH12">5.298569136176001E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.917021241528001E-6</Phase>
                <Phase PhaseCode="PH10">1.7870281531382666E-5</Phase>
                <Phase PhaseCode="PH11">5.805899003742107E-4</Phase>
                <Phase PhaseCode="PH13">2.02913590552E-5</Phase>
                <Phase PhaseCode="PH14">2.5589928191376002E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">7.890845513760001E-7</Phase>
                <Phase PhaseCode="PH23">3.990258402978094E-6</Phase>
                <Phase PhaseCode="PH24">2.361451958712E-6</Phase>
                <Phase PhaseCode="PH25">7.85247948144E-7</Phase>
                <Phase PhaseCode="PH27">7.926042861210093E-6</Phase>
                <Phase PhaseCode="PH99">6.14105871426797E-4</Phase>
                <Phase PhaseCode="PH26">-5.4466065807042E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">145.861696733685</Phase>
                <Phase PhaseCode="PH12">23.398023248048002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">19.739063100736004</Phase>
                <Phase PhaseCode="PH10">22.545503627647737</Phase>
                <Phase PhaseCode="PH11">188.14626346206867</Phase>
                <Phase PhaseCode="PH13">40.2304138456</Phase>
                <Phase PhaseCode="PH14">63.628437093647996</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">29.60472887856</Phase>
                <Phase PhaseCode="PH23">17.6206361527221</Phase>
                <Phase PhaseCode="PH24">5.821171850340001</Phase>
                <Phase PhaseCode="PH25">14.0915974716</Phase>
                <Phase PhaseCode="PH27">67.1381343532221</Phase>
                <Phase PhaseCode="PH99">318.91283490893886</Phase>
                <Phase PhaseCode="PH26">-15.266233548729868</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">2.422906972742557</Phase>
                <Phase PhaseCode="PH12">0.09535670428208</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.08363635069392</Phase>
                <Phase PhaseCode="PH10">1.5358957708931413</Phase>
                <Phase PhaseCode="PH11">4.042439094329619</Phase>
                <Phase PhaseCode="PH13">0.4001060922259999</Phase>
                <Phase PhaseCode="PH14">0.4954627965080799</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.06380463474</Phase>
                <Phase PhaseCode="PH23">0.07181144206348393</Phase>
                <Phase PhaseCode="PH24">0.0936685668006</Phase>
                <Phase PhaseCode="PH25">0.622530006912</Phase>
                <Phase PhaseCode="PH27">0.851814650516084</Phase>
                <Phase PhaseCode="PH99">5.389716541353783</Phase>
                <Phase PhaseCode="PH26">-0.6061301407950721</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">6.123469114500234</Phase>
                <Phase PhaseCode="PH12">0.36295811553488</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.49274302114880003</Phase>
                <Phase PhaseCode="PH10">0.5045616448151609</Phase>
                <Phase PhaseCode="PH11">7.1207737804641935</Phase>
                <Phase PhaseCode="PH13">3.7168557322559996</Phase>
                <Phase PhaseCode="PH14">4.07981384779088</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.16843002731280002</Phase>
                <Phase PhaseCode="PH23">0.2733373167774481</Phase>
                <Phase PhaseCode="PH24">0.20491812</Phase>
                <Phase PhaseCode="PH25">0.11930571179999999</Phase>
                <Phase PhaseCode="PH27">0.765991175890248</Phase>
                <Phase PhaseCode="PH99">11.966578804145323</Phase>
                <Phase PhaseCode="PH26">-0.7451675114193066</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">6.123469114500234</Phase>
                <Phase PhaseCode="PH12">0.36295811553488</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.49274302114880003</Phase>
                <Phase PhaseCode="PH10">0.5045616448151609</Phase>
                <Phase PhaseCode="PH11">7.1207737804641935</Phase>
                <Phase PhaseCode="PH13">3.7168557322559996</Phase>
                <Phase PhaseCode="PH14">4.07981384779088</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.16843002731280002</Phase>
                <Phase PhaseCode="PH23">0.2733373167774481</Phase>
                <Phase PhaseCode="PH24">0.20491812</Phase>
                <Phase PhaseCode="PH25">0.11930571179999999</Phase>
                <Phase PhaseCode="PH27">0.765991175890248</Phase>
                <Phase PhaseCode="PH99">11.966578804145323</Phase>
                <Phase PhaseCode="PH26">-0.7451675114193066</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">166.13273816707218</Phase>
                <Phase PhaseCode="PH12">23.805024902688</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">20.21588849156</Phase>
                <Phase PhaseCode="PH10">23.364129021025015</Phase>
                <Phase PhaseCode="PH11">209.71275567965716</Phase>
                <Phase PhaseCode="PH13">47.4057247326</Phase>
                <Phase PhaseCode="PH14">71.21074963528801</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">29.57865793344</Phase>
                <Phase PhaseCode="PH23">17.927141877327085</Phase>
                <Phase PhaseCode="PH24">7.39827</Phase>
                <Phase PhaseCode="PH25">14.233786637400001</Phase>
                <Phase PhaseCode="PH27">69.13785644816708</Phase>
                <Phase PhaseCode="PH99">350.0613617631123</Phase>
                <Phase PhaseCode="PH26">-17.6817194970296</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">1.387200000919285</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.04161600002757855</Phase>
                <Phase PhaseCode="PH11">1.4288160009468636</Phase>
                <Phase PhaseCode="PH13">1.1658</Phase>
                <Phase PhaseCode="PH14">1.1658</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">2.5946160009468633</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">167.51993816799143</Phase>
                <Phase PhaseCode="PH12">23.805024902688</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">20.21588849156</Phase>
                <Phase PhaseCode="PH10">23.405745021052596</Phase>
                <Phase PhaseCode="PH11">211.14157168060405</Phase>
                <Phase PhaseCode="PH13">48.571524732600004</Phase>
                <Phase PhaseCode="PH14">72.376549635288</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">29.57865793344</Phase>
                <Phase PhaseCode="PH23">17.927141877327085</Phase>
                <Phase PhaseCode="PH24">7.39827</Phase>
                <Phase PhaseCode="PH25">14.233786637400001</Phase>
                <Phase PhaseCode="PH27">69.13785644816708</Phase>
                <Phase PhaseCode="PH99">352.6559777640592</Phase>
                <Phase PhaseCode="PH26">-17.6817194970296</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.45280663626416034</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.01358419908792481</Phase>
                <Phase PhaseCode="PH11">0.46639083535208514</Phase>
                <Phase PhaseCode="PH13">0.20478217063999998</Phase>
                <Phase PhaseCode="PH14">0.20478217063999998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.009408366</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.009408366</Phase>
                <Phase PhaseCode="PH99">0.6805813719920851</Phase>
                <Phase PhaseCode="PH26">279.5039706461114</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">4.5883327854021845</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.13764998356206554</Phase>
                <Phase PhaseCode="PH11">4.72598276896425</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">4.72598276896425</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">15.7093861780897</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.471281585342691</Phase>
                <Phase PhaseCode="PH11">16.18066776343239</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">16.18066776343239</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.059925446356439135</Phase>
                <Phase PhaseCode="PH12">0.002847593859104001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.003082980914608</Phase>
                <Phase PhaseCode="PH10">0.037677361040858</Phase>
                <Phase PhaseCode="PH11">0.10068578831190511</Phase>
                <Phase PhaseCode="PH13">0.0165256891408</Phase>
                <Phase PhaseCode="PH14">0.019373282999904002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.001501896940632</Phase>
                <Phase PhaseCode="PH23">0.0021444724099153713</Phase>
                <Phase PhaseCode="PH24">0.004355208</Phase>
                <Phase PhaseCode="PH25">0.0145684787886</Phase>
                <Phase PhaseCode="PH27">0.022570056139147372</Phase>
                <Phase PhaseCode="PH99">0.14262912745095652</Phase>
                <Phase PhaseCode="PH26">-0.005385604530994134</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.10519435333386959</Phase>
                <Phase PhaseCode="PH12">0.022277727905696005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.022222428768568</Phase>
                <Phase PhaseCode="PH10">0.014820706288772032</Phase>
                <Phase PhaseCode="PH11">0.14223748839120964</Phase>
                <Phase PhaseCode="PH13">0.6920770487171999</Phase>
                <Phase PhaseCode="PH14">0.7143547766228959</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.024864051096719998</Phase>
                <Phase PhaseCode="PH23">0.01677696160800086</Phase>
                <Phase PhaseCode="PH24">0.026577936000000003</Phase>
                <Phase PhaseCode="PH25">0.0098567737488</Phase>
                <Phase PhaseCode="PH27">0.07807572245352087</Phase>
                <Phase PhaseCode="PH99">0.9346679874676264</Phase>
                <Phase PhaseCode="PH26">-0.13739533064703466</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">2.50569694257328</Phase>
                <Phase PhaseCode="PH12">1.3288785690592</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.9299186642459201</Phase>
                <Phase PhaseCode="PH10">2.390347423016041</Phase>
                <Phase PhaseCode="PH11">5.825963029835241</Phase>
                <Phase PhaseCode="PH13">2.4583014275099995</Phase>
                <Phase PhaseCode="PH14">3.7871799965691997</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1331492280624</Phase>
                <Phase PhaseCode="PH23">1.000754871824295</Phase>
                <Phase PhaseCode="PH24">0.2735964</Phase>
                <Phase PhaseCode="PH25">93.109265964</Phase>
                <Phase PhaseCode="PH27">94.5167664638867</Phase>
                <Phase PhaseCode="PH99">104.12990949029114</Phase>
                <Phase PhaseCode="PH26">-0.4945821452710933</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.0015112386079385435</Phase>
                <Phase PhaseCode="PH12">7.601713391952002E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.8106601858592E-5</Phase>
                <Phase PhaseCode="PH10">1.6754294157658744E-4</Phase>
                <Phase PhaseCode="PH11">0.0017168881513737234</Phase>
                <Phase PhaseCode="PH13">7.389301390639999E-5</Phase>
                <Phase PhaseCode="PH14">8.1494727298352E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.2433113742479997E-6</Phase>
                <Phase PhaseCode="PH23">5.724715476895501E-6</Phase>
                <Phase PhaseCode="PH24">0.058348620000000004</Phase>
                <Phase PhaseCode="PH25">2.0817620643599997E-6</Phase>
                <Phase PhaseCode="PH27">0.058359669788915505</Phase>
                <Phase PhaseCode="PH99">0.06015805266758758</Phase>
                <Phase PhaseCode="PH26">-1.2360823521143148E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.1156232777183292</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">8.81946869833155</Phase>
                <Phase PhaseCode="PH11">8.935091976049879</Phase>
                <Phase PhaseCode="PH13">0.59624</Phase>
                <Phase PhaseCode="PH14">0.59624</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">281.97180000000003</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">281.97180000000003</Phase>
                <Phase PhaseCode="PH99">291.50313197604993</Phase>
                <Phase PhaseCode="PH26">-0.08179974000000001</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">5.550548304068024E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.665164491220407E-5</Phase>
                <Phase PhaseCode="PH11">5.717064753190064E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">5.717064753190064E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.0031580180506736028</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">9.474054152020809E-5</Phase>
                <Phase PhaseCode="PH11">0.0032527585921938106</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.008684557534397534</Phase>
                <Phase PhaseCode="PH25">0.0028948525114658448</Phase>
                <Phase PhaseCode="PH27">0.011579410045863379</Phase>
                <Phase PhaseCode="PH99">0.01483216863805719</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
